<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.gsf.codecoverage">
    <module_version install_time="1416340412184" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1568665605" name="config/Modules/org-netbeans-modules-gsf-codecoverage.xml"/>
        <file crc="226976920" name="modules/locale/org-netbeans-modules-gsf-codecoverage_ja.jar"/>
        <file crc="4138532748" name="modules/locale/org-netbeans-modules-gsf-codecoverage_pt_BR.jar"/>
        <file crc="2968264629" name="modules/locale/org-netbeans-modules-gsf-codecoverage_ru.jar"/>
        <file crc="1227186859" name="modules/locale/org-netbeans-modules-gsf-codecoverage_zh_CN.jar"/>
        <file crc="107770487" name="modules/org-netbeans-modules-gsf-codecoverage.jar"/>
    </module_version>
</module>
